<?xml version="1.0" encoding="UTF-8"?>
<zip name="/nfs/bbnfs01/ifs/hotfix/packages_pct1/s64/v940m1f/P70006/product_data/securessl__P70006__s64__en__sp0__1/en_sasexe" description="sasexe">
<contents>
<entry name="sasexe" md5="na" mode="0755" size="0" last_modified="1403027908000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/libcrypto.so.0.9.8" md5="8a3dc34676a439e64cd7622acb9c1bfe" mode="0555" size="3271888" last_modified="1387373460000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasexe/libssl.so.0.9.8" md5="e9d493245a9eb5b94219776c05ae4b6d" mode="0555" size="580224" last_modified="1387373460000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
